AccountControllerClearExternalGroupCache Method |
POST /Account/ClearExternalGroupCache/{id}
Clears the external group cache for the specified account.
Namespace:
Dundas.BI.WebApi.Controllers
Assembly:
Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (9.0.0.1000)
Syntax[HttpPostAttribute]
[ActionNameAttribute("ClearExternalGroupCache")]
public HttpResponseMessage ClearExternalGroupCache(
[FromBodyAttribute] Guid id,
Nullable<Guid> sessionId = null
)<HttpPostAttribute>
<ActionNameAttribute("ClearExternalGroupCache")>
Public Function ClearExternalGroupCache (
<FromBodyAttribute> id As Guid,
Optional sessionId As Nullable(Of Guid) = Nothing
) As HttpResponseMessagepublic:
[HttpPostAttribute]
[ActionNameAttribute(L"ClearExternalGroupCache")]
HttpResponseMessage^ ClearExternalGroupCache(
[FromBodyAttribute] Guid id,
Nullable<Guid> sessionId = nullptr
)
[<HttpPostAttribute>]
[<ActionNameAttribute("ClearExternalGroupCache")>]
member ClearExternalGroupCache :
[<FromBodyAttribute>] id : Guid *
?sessionId : Nullable<Guid>
(* Defaults:
let _sessionId = defaultArg sessionId null
*)
-> HttpResponseMessage
Parameters
- id
- Type: SystemGuid
The ID of the account. - sessionId (Optional)
- Type: SystemNullableGuid
The current session ID.
Return Value
Type:
HttpResponseMessageA status code indicating success or the failure reason.
See Also